/* Menu Items */
"CURSOR_MAG_ON" = "Ampliación cursor activada";
"CURSOR_MAG_OFF" = "Ampliación cursor desactivada";

"DISPLAY_BW" = "Negro sobre blanco";
"DISPLAY_WB" = "Blanco sobre negro";

"FLASH_SCREEN_ON" = "Parpadeo de pantalla activado";
"FLASH_SCREEN_OFF" = "Parpadeo de pantalla desactivado";

"MOUSE_KEYS_ON" = "Teclas para el ratón activadas";
"MOUSE_KEYS_OFF" = "Teclas para el ratón desactivadas";

"SLOW_KEYS_ON" = "Teclas lentas activadas";
"SLOW_KEYS_OFF" = "Teclas lentas desactivadas";

"STICKY_KEYS_ON" = "Pulsación fácil activada";
"STICKY_KEYS_OFF" = "Pulsación fácil desactivada";

"VOICEOVER_ON" = "VoiceOver activado";
"VOICEOVER_OFF" = "VoiceOver desactivado";

"ZOOM_ON" = "Zoom activado";
"ZOOM_OFF" = "Zoom desactivado";

"UA_PREFERENCES" = "Preferencias de Acceso Universal…";


/* Status Strings */
"STATUS_STRING" = "%@…";
